Loading...
Searching...
No Matches
elastix::FixedImageDimensionSupport< VDimension > Struct Template Reference

`#include <elxSupportedImageDimensions.h>`

## Detailed Description

template<unsigned VDimension = minSupportedImageDimension>
struct elastix::FixedImageDimensionSupport< VDimension >

Definition at line 63 of file elxSupportedImageDimensions.h.

## Static Public Member Functions

template<std::vcl_size_t... VIndex>
static constexpr auto | AddSupportedDimensions (std::index_sequence< VIndex... >)

## Member Function Documentation

## AddSupportedDimensions()

template<unsigned VDimension = minSupportedImageDimension>
template<std::vcl_size_t... VIndex>

constexpr auto elastix::FixedImageDimensionSupport< VDimension >::AddSupportedDimensions | ( | std::index_sequence< VIndex... > |  | ) |

inline static constexpr

Definition at line 68 of file elxSupportedImageDimensions.h.

Generated on 1768596610 for elastix by 1.15.0 |